Main page image/ITN/styles.css

From Eating Asturias, the Encyclopedia of Asturian Gastronomy
< Template:Main page image‎ | ITN
Revision as of 09:07, 14 October 2023 by JonTillman (talk | contribs) (1 revision imported)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* {{pp|small=y}} */
.itn-img {
	float: right;
	margin-left: 0.5em;
	margin-top: 0.2em;
}